uuid: ca200084-792a-400b-a887-e21bcea50e47
langcode: en
status: true
dependencies:
  module:
    - search
  theme:
    - showcase_lite
_core:
  default_config_hash: u86jS8UceKVhr8mroAJ7pGzRo933nHR0dGhpG8Aix0s
id: showcase_lite_search
theme: showcase_lite
region: footer_first
weight: -7
provider: null
plugin: search_form_block
settings:
  id: search_form_block
  label: Search
  label_display: visible
  provider: search
  page_id: ''
visibility: {  }
